<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
	<title> camv-rnd - news </title>
	<meta http-equiv="Content-Type" content="text/html;charset=us-ascii">
<!--AUTO head begin-->
	<link rel="icon" type="image/png" href="resources/logo16.png">
<!--AUTO head end-->
</head>
<body>

<!--AUTO navbar begin-->
<table border=0 cellspacing=2 cellpadding=10  bgcolor="#eeeeee" width="100%">
<tr>
<th align=center bgcolor="#ccc0cc"> <a href="index.html"> Main </a>
<th align=center bgcolor="#ccc0cc"> <a href="news.html"> News </a>
<th align=center bgcolor="#ccc0cc"> <a href="doc.html">Doc</a>&nbsp;&amp;&nbsp;<a href="faq.html">FAQ</a>&nbsp;&amp;&nbsp;<a href="http://repo.hu/cgi-bin/pool.cgi?project=camv-rnd">knowledge pool</a>
<th align=center bgcolor="#ccc0cc"> <a href="support.html"> Support </a>
<td align=right width="60%"> <font size="+2"><i>camv-rnd</i></font> <img src="resources/logo32.png" alt="[camv-rnd logo]">
</table>
<!--AUTO navbar end-->

<br>
<!--content-->
<h1> News </h1>
<table border=0 cellpadding=20 width="100%">
<tr><td align=right valign=top bgcolor="#eeeeee"> 
	<table border=0 width="100%" cellpadding=15 cellspacing=15>

	<tr>
		<th align=right valign=top bgcolor="#ccccff" width="20%">
			2023-11-29
			<br>
			release: 1.1.4
		<td bgcolor="#ddddff">
			Release 1.1.4 <a href="releases"> available:</a> multiple file load from GUI, Export() action

	<tr>
		<th align=right valign=top bgcolor="#ccccff" width="20%">
			2023-09-27
			<br>
			release: 1.1.3
		<td bgcolor="#ddddff">
			Release 1.1.3 <a href="releases"> available:</a> minor bugfixes, SwapSides {tab}

	<tr>
		<th align=right valign=top bgcolor="#ccccff" width="20%">
			2023-05-24
			<br>
			release: 1.1.2
		<td bgcolor="#ddddff">
			Release 1.1.2 <a href="releases"> available:</a> use librnd font rendfering engine instead of ttf, bugfixes

	<tr>
		<th align=right valign=top bgcolor="#ccccff" width="20%">
			2023-02-08
			<br>
			release: 1.1.1
		<td bgcolor="#ddddff">
			Release 1.1.1 <a href="releases"> available:</a> librnd API upgrades; requires librnd 4.0.0

	<tr>
		<th align=right valign=top bgcolor="#ccccff" width="20%">
			2022-11-16
			<br>
			release: 1.1.0
		<td bgcolor="#ddddff">
			Release 1.1.0 <a href="releases"> available:</a> major feature release (scconfig, export plugins)

	<tr>
		<th align=right valign=top bgcolor="#ccccff" width="20%">
			2022-06-24
			<br>
			release: 1.0.3
		<td bgcolor="#ddddff">
			Release 1.0.3 <a href="releases"> available:</a> minor bugfixes, layer name/color change from GUI

	<tr>
		<th align=right valign=top bgcolor="#ccccff" width="20%">
			2022-03-16
			<br>
			release: 1.0.2
		<td bgcolor="#ddddff">
			Release 1.0.2 <a href="releases"> available:</a> minor bugfixes

	<tr>
		<th align=right valign=top bgcolor="#ccccff" width="20%">
			2021-06-14
			<br>
			librnd3
		<td bgcolor="#ddddff">
			Converted the project to use librnd 3.x.x


	</table>
</table>

</body>
</html>
